﻿@charset "utf-8";
/*初始化默认样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal;}
input,textarea{outline:none;}
input{vertical-align:middle;}
body{font-size:14px;font-family:"simsun";background-color:#fff;}
.clearfix:after {clear: both;content: "";display: block;font-size: 0;height: 0;line-height: 0;visibility: hidden;}
.fr{float:right;}
.fl{float:left;}
.fontb{font-weight:bold;}
.font14{font-size:14px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mt10{margin-top:10px;}
.al-c{text-align:center;}
.al-r{text-align:right;}
.al-l{text-align:left;}
.grey{color:#777;}
.orange{color:#f56134;}
.blue{color:#006dae;}
.red{color:red;}
.ti2{text-indent: 2em;}
a{color:#000;text-decoration:none;}
img{border:none;}
#top{ background-color: #EFEFEF;}
#header{height:100px;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/header_bg.png) no-repeat center center #dc2d38;border-top:2px solid #a8aaa7;}
.header-inner{position:relative;}
.container{width:1000px;margin:0 auto;}
#logo{float:left;margin-top:10px;padding:5px 40px 2px 10px;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/d-line.png) no-repeat top right;}
#logo img{}
#header img{display:block;}
#moto{float:left;margin:18px 0 0 40px;padding-top:13px;}
.quick-links{position:absolute;right:0;font:12px/24px '宋体';color:#fff;background:#a8aaa7;padding:0 12px;border-radius:0 0 2px 2px;}
.quick-links a{color:#fff;}
.quick-links span{margin:0 10px;}
.banner img{vertical-align:bottom;}
#nav {width: 100%;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/nav-bg.png) repeat-x 0 0;height:35px;border:1px solid #dbdbdb;border-left:0;border-right:0;}
#nav ul {width:1000px;margin:0 auto;}
#nav li{float:left;width:101px;height:35px;font:14px/35px '宋体';text-align:center;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/nav-libg.png) no-repeat 0 0;}
#nav li a{height:35px;display:block;color:#666666;width: 101px;}
#nav li a:hover{background:#dc2d38; color: #f4eceb;}
.noborder{border-right:0!important; background:none!important;;}
#nav li.curr{background:#dc2d38!important;color: #f4eceb;}
#nav li.curr > a{color: #f4eceb;}
.submenu{float: left; display:none;position:relative;z-index: 9999; float:left; border:1px solid #e3e2e2; border-top:none; border-bottom:none;background-color:#fff;}
.submenu ul {width:99px !important;}
.submenu ul li{background:none;display:normal;height:35px; line-height:35px;  border-bottom:1px solid #e3e2e2;padding:0;float:none !important;}
.submenu ul li a{ background:none; height:35px; line-height:35px; color:#2298ca;}
#nav-ul li.curr .submenu ul li a:hover, .submenu ul li a:hover{color:#fff; font-weight:normal;background:#91221b;}
#nav-ul li.curr .submenu ul li a{background:#91221b;color: #666;}

.main-content{padding:0px 0px 12px 0px;width:1000px;margin:10px auto 0;background:#fff;overflow:hidden;position:relative;}
.part-a{font:12px '宋体';}
.part-a-l{float:left;width:300px;height:322px;margin-right:10px;}
.part-a-m{float:left;width:440px;height:322px;margin-right:10px;}
.part-a-r{float:left;width:236px;height:100%;}
.mod-01,.mod-02,.mod-03,.mod-04,.mod-05,.mod-06{border:1px solid #dbdbdb;border-radius:1px;overflow:hidden;height:100%;background:#f8f8f8;font-family:'宋体'; }
.mod-03{background:#f8f8f8;}
.mod-title{height:32px;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/mod-title-bg.png) repeat-x;color:#fff;line-height:32px;}
.mod-title-name{float:left;width:82px;height:100%;background:#dc2d38;border-right:1px solid #fff;text-align:center;font-size:14px;}
.more{float:right;color:#999999;margin-right:5px;}
.mod-con{background:#f8f8f8;}
.mod-con ul{padding:10px 0;}
.mod-con li{line-height:2em;padding:0 12px 0 10px;overflow:hidden;}
.mod-con li a{float:left;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#000;}
.mod-con li a:hover{color:#ac2a1f;}
.mod-con li i{float:left;width:7px;height:24px;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/triangle-g.png) no-repeat center;margin-right:4px;}
.mod-con li a:hover i{float:left;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/triangle-red.png) no-repeat center;}
.mod-con li span{float:right;}
.headline{padding:10px 10px 0;}
.headline a{display: inline-block;float: left;}
.headline a img{width: 70px; height: 50px; padding: 5px;}
.hl-intro{float:left;margin-left:8px;line-height:20px;width:190px;}
.hl-intro h3{font-size:14px;height:25px;line-height:25px;overflow:hidden;width:90%;}
.hl-intro h3 a{color:#ac2a1f;width: 100%;height: 25px;white-space:nowrap;text-overflow: ellipsis;}
.topnewdes{overflow:hidden;display:block;text-indent:2em;float: right;height:30px;line-height:15px;}
.innewdes{height:45px;overflow:hidden;display:block;text-indent:2em;}
.hl-intro p{margin-top:2px;}
.hdedline-ul{float: left; width: 278px;padding:0px 10px;font-size:14px}
.hdedline-ul li{width: 278px;}
.hdedline-ul li a{ width: 80%; height: 25px; line-height: 25px;overflow: hidden;float: left;}
.hdedline-ul li span{float: right; color: #999;}
.mod-02 .mod-con li a{width:330px;}
.slider{position:relative;margin:8px 6px 6px 8px;}
.slider img{vertical-align:bottom;}
.sl-num{position:absolute;right:0;bottom:0;}
.sl-num a{display:inline-block;width:20px;height:20px;margin-left:1px;background:#777;text-align:center;color:#fff;line-height:20px;}
.sl-num a:hover,.sl-num a.cur{background:#a7281e;}

.section-header{padding:0 0 8px 16px;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/bang.png) no-repeat left 4px;border-bottom:1px solid #ac2a1f;font:14px '宋体';color:#ac2a1f;}
.md-btn{float:left;width:60px;height:25px;margin-left:6px;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/md-bg.png) no-repeat;font:14px '宋体';text-align:center;color:#fff;line-height:25px;display:inline;}
#top{height: 40px;}
.search-box{float: right;width: 238px;}
.search-box .s-wrapper{position:relative;margin:5px 0 0 8px;}
.search-text{width:185px;height:30px;padding:0 30px 0 5px;border:1px solid #a8aaa7;border-radius:4px;line-height:30px;}
.search-text:focus{border:1px solid #ac2a1f;}
.search-btn{position:absolute;right:10px;top:5px;width:28px;height:23px;border:0;cursor:pointer;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/magnify.png) no-repeat right center #fff;}
.img-show ul{height: 102px;   padding: 10px 0px;}
.img-show li{position:relative;float:left;margin-right:1px;margin-bottom:10px;}
.img-show li img{display:block;}
.img-show li.last{margin-right:0;}
.img-show li .img-note{position:absolute;bottom:0;width:100%;height:26px;background:#000;opacity:0.7;color:#fff;text-align:center;font:12px/26px '宋体';overflow:hidden; display: none;}
.img-show li:hover .img-note{ display:block;}
.img-show-news{margin-left:8px;}
.img-show-news img{ width:152px; margin-right:8.5px;}
.img-show-news li .img-note{ width:152px;}
.part-b{font:12px '宋体';}
.part-b-l,.part-b-m{float:left;width:360px;margin-right:10px;}
.part-b-730{ width:760px;float:left;}
.part-b-r{float:left;width:238px;}
.mod-04{height:265px; width:368px; margin-bottom:10px; margin-right:10px; float:left}
.tab{background:#f0f0f0;border-bottom:1px solid #bdbebd;}
.tab li{float:left;width:20%;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/tab-divide.png) no-repeat right center;height:28px;}
.tab li.last{background:none;}
.tab li a{display:block;margin:5px 4px 0 6px;padding-left:4px;border-radius:4px;}
.tab li a:hover,.tab li.cur a{background:#ac2a1f;color:#fff;}
.tab-con .mod-con .hl-intro{width:170px;}
.mod-tab{ width:348px; margin:0px 5px;}
.mod-tab li{ width:100%; float:left}
.mod-tab li:hover a{ color:#ac2a1f;}
.mod-tab li:hover em{ color:#ac2a1f;}
.mod-tab li a{ display:inline-block; width:80%; float:left; font-size:14px; line-height:24px; height:24px; overflow:hidden;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.mod-tab li em{ float:right; width:20%; font-style:normal; font-size:14px; line-height:24px; height:24px; text-align:right; }

/*循环首页新闻的头条新闻*/
.column-dl-new { float:left; width:348px; margin:10px 5px 0px 5px; padding-bottom:5px; border-bottom:1px dashed #ddd;}
.column-dl-new dt { float:left; width:80px; height:60px; padding:2px; border:1px solid #9ecce6;}
.column-dl-new dt a img{ width:80px; height:60px;}
.column-dl-new dd { float:left; width:250px; margin-left:10px; text-indent:10px; line-height:20px; padding:2px 0px; color:#646464;overflow:hidden;height:60px;}
.column-dl-new dd a { color:#39f;}

.img-ul { width:100%}
.img-ul{ float:left; padding-bottom:10px;}
.img-ul li { display:inline-block; float:left; width:148px; height:60px; border:1px solid #dbdbdb; margin:10px 0px 0px 11px;}
.img-ul li:hover{ border:1px solid #dc2d38;}
.img-ul li img{ width:148px;height:60px;}
.img-ul li a{ width:148px;height:60px;display:inline-block;font-size:14px;text-align:center;line-height:60px;overflow:hidden;}


.subject{margin:10px 5px 0;font-size:14px;}
.subject-list a{display:inline-block;width:100px;height:32px;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/s-btn.png) no-repeat;text-align:center;line-height:32px;margin-top:10px;margin-left:10px;}
.subject-list a:hover{background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/s-btn-r.png) no-repeat;color:#fff;}


.site-links{margin:16px 5px 0;}
.site-links ul li a{display:block;width:200px;height:20px;padding-left:12px;margin:5px auto 0;line-height:20px;font-size:14px;overflow:hidden;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.site-links ul li a:hover{color:#ac2a1f;}

.special-links{margin:16px 5px 10px;}
.special-links ul li a{display:block;width:200px;height:32px;padding-left:12px;margin:16px auto 0;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/s-links-g.png) no-repeat;line-height:32px;font-size:14px;overflow:hidden;}
.special-links ul li a:hover{background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/s-links-r.png) no-repeat;color:#fff;}

.left-column{width:240px;float: left;margin-right: 10px;border-radius: 4px;}
.right-column{width: 750px;float: left;}
.school-profile{padding:14px 5px 0 12px;background: #f8f8f8;border-radius: 2px;border:1px solid #dbdbdb}
.l-c-menu{overflow: hidden;padding:7px 0;border-bottom:1px solid #a8aaa7;}
.l-c-menu li{font:14px '宋体';line-height: 2em;}
.l-c-menu li a{display: block;height:28px;padding-left:16px;}
.l-c-menu li a:hover,.l-c-menu li a.curr{color:#ac2a1f;}
.l-c-menu li i{float:left;width:7px;height:28px;margin-right:4px;background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/triangle-g.png") no-repeat center;}
.l-c-menu li a:hover i{background:url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/triangle-red.png") no-repeat center; }
.search-box2{margin-top:14px;m}
.search-box2 .s-wrapper{position:relative;margin:10px 0 0 0px;padding-bottom:12px;}
.search-text2{width:185px;height:30px;padding:0 0 0 35px;border:1px solid #a8aaa7;border-radius:4px;line-height:30px;background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/magnify2.png") no-repeat 5px #fff;}
.search-btn2{padding:8px 0 10px 0;}
.search-btn2 .md-btn{float: right;}
.hot-pic{padding-top: 10px;text-align: center;}
.hot-pic img{vertical-align: bottom;}
.n-list-wrapper{margin-right: -10px;}
.mod-05{float:left;width: 358px;margin-top: 10px;margin-right: 10px;border:1px solid #dfe1de;border-radius: 0; }
.mod-05 .mod-con{background: #fff;}
.mod-05 .mod-con li a{width:auto;}
.mod-05 .mod-title{background:#dee0dd;}
.m5-title{padding-left: 10px;color:#000;}
.mod-05 .more{color:#91221b;}
.article{font:12px '宋体';}
.article-header{height:26px;background: #dee0dd;color:#91221b;line-height: 26px;padding:0 16px 0 6px;font-size: 14px;}
.article-header a{font-size:12px;color:#91221b;}
.article p{line-height: 2em;text-indent:2em;padding:6px 0 26px;}
.u-img p{width:560px;margin-left: 10px;}
.u-img a img{margin-top: 15px;}

.mb-wrapper,.article-detail{background: #f8f8f8;padding:10px;}
.message-board,.article-name{padding:16px 0 8px;border-bottom:1px solid #777;font:24px '宋体';text-align: center;}
.article-name a:hover{color:#91221b}
.md-text{width:300px;height: 24px;border:1px solid #c4c5c4;border-radius: 4px;}
.mb-table{margin-top: 14px;width:100%;}
.mb-table td{padding:6px 0;}
.mb-table th{padding:6px 0;width:60px;text-align: right;vertical-align: top;font: normal 14px '宋体';}
.mb-table .textarea{width:640px;height:150px;border:1px solid #c4c5c4;border-radius: 4px;resize: none;}
.md-btn-g{display:inline-block;width:60px;height:25px;background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/md-bg-g.png") no-repeat;font:14px '宋体';text-align: center;line-height: 25px; }
.md-btn-g:hover{background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/md-bg.png") no-repeat;color:#fff;}
.mr30{margin-right: 30px;}
.message-area{border-top: 1px solid #777;margin-top: 10px;}
.message-area li{padding:12px 0;overflow: hidden;border-bottom: 1px dashed #777;}
.message-area li.last{border:0;}
.message-area li p{line-height:2em;font-size: 12px;}
.message-area li h5{padding:4px 0;}
.message-area .author{color:#a5271e;}
.mess-con{width:650px;}
.reply-btn{display:inline-block;padding:4px 6px;}
.reply-btn img{vertical-align: -3px;}
.reply-btn-cld{background: #777;}
.message-area .reply-list li{border-bottom: 0;padding:6px 0;}
.reply-box .textarea{width:650px;height:50px;border:1px solid #777;}

.img-list{margin-right: -11px;}
.img-list li{float:left;width:237px;margin-right:10px;margin-top: 10px;background: #dee0dd;border-radius: 4px;text-align: center;}
.img-list li img{display: block;margin:5px auto;}
.article .img-list p{text-indent: 0;padding:6px 0;}
.article-attr{text-align: center;line-height: 2em;}
.article-attr span{margin-right: 24px;}
.detail-p-img{padding:16px 0;}
.article-detail p{font-size: 14px;line-height: 24px;}
.article-detail h3{padding:4px 0;}
.lg-btn{display:inline-block;width:100px;height:32px;background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/lg-btn.png") no-repeat;font:14px '宋体';text-align: center;line-height: 32px;}

.pointer{vertical-align: -3px;margin-right: 3px;}

.resource-wrapper{border:1px solid #a8aaa7;border-top: 0;border-radius:4px;overflow: hidden;}
.resource-tab{border-top: 2px solid #a8aaa7;border-bottom:1px solid #a8aaa7;background: #dee0dd;}
.resource-tab li{float:left;height:36px;width:100px;text-align:center;border-left:1px solid #a8aaa7;font:14px/36px '宋体';cursor: pointer;}
.resource-tab li.cur{background:#91221b;color:#fff;border-left: 0; }
.resource-tab li img{vertical-align: middle;margin-right: 3px;}
.resource-list li{float:left;width:50%;padding-top:18px;padding-bottom:6px;border-bottom:1px dashed #ababab;}
.resource-list li .type-img{padding-left: 5px;}
.resource-list li h2{font:14px '宋体';margin-bottom: 10px;}
.resource-list li p{color: #777;}
.resource-info{padding-right: 20px;}
.tool-btn span{display: inline-block;width:16px;height:16px;vertical-align: -3px;margin-right:3px;}
.download-btn{background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/download.png") no-repeat center;}
.comment-btn{background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/comment.png") no-repeat center;}
.collect-btn{background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/collect.png") no-repeat center;}

.video-list li{position:relative;float:left;padding:14px 21px;}
.video-cover{position: relative;}
.video-cover img{vertical-align: bottom;}
.video-name{position:absolute;bottom:0;width:100%;height:25px;line-height: 25px;background:#000;opacity: 0.7;filter:alpha(opacity=70); color:#fff;font-weight: bold;text-indent: 1em;}
.mask1{position:absolute;top:0;width:100%;height:100%;background:#000;opacity: 0.5;filter:alpha(opacity=50);}
.play-btn{position:absolute;top:50%;left:50%;margin-top: -25px;margin-left: -25px;cursor:pointer;}
.mod-con .hot-video li a{width:auto;margin-right: 5px;}
.hot-video li h4{color:#ac2a1f;}

/*树*/
.tree-view{margin-top:8px;}
.tree-view li{padding:4px 0 4px 16px;}
.hitarea{float:left;width:16px;height:16px;margin-left: -14px;cursor: pointer;}
.collapsable-hitarea{background:url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/minus.png") no-repeat center;}
.expandable-hitarea{background: url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/add-icon.png") no-repeat center;}

/*页码*/
.list_pager{line-height: 18px;font:12px '宋体';margin-top:12px;}
.list_pager{margin-top:12px;text-align:center;margin-bottom:5px;cursor:default;}
.list_pager span {border:1px #ccc solid;padding:4px 8px 4px 8px;margin-left:5px;}
.list_pager span.curr{background-color:#91221b;height:22px;line-height:22px;color:#fff;}
.list_pager span.nopre,.list_pager span.nonext,.list_pager span.nofirst,.list_pager span.nolast{color:#ccc}
/*end*/

#footer{background: #e5e5e5;text-align:center;height:80px;font-family:'宋体';}
.a-links{padding-top:20px;}
.a-links span{margin:0 14px;}
.a-links,.a-links a{font-size:14px;color: #777;}
.a-links a:hover{border-bottom: 1px solid #777;}
.contact{color: #777;line-height:2em;padding-top:7px;font-size:12px;}
.contact span{margin-right:14px;}


/*默认列表*/
.article_list{width:730px;font:14px '宋体';}
.article_list .txt h2,.article_list .tit h2{height:26px;background: #dee0dd;color:#91221b;line-height: 26px;padding:0 16px 0 6px;font-size: 14px;margin-top:8px;}
.article_list .txt h2 em,.article_list .tit h2 em{float:right;font-style:normal;}
.article_list .txt h2 a,.article_list .tit h2 a{display:inline-block;font-size:12px;color:#91221b;width: 70%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.article_list .txt div,.article_list .tit div{line-height: 2em;text-indent:2em;padding:6px 0 6px;}
.article_list .img,.article_list .imgtit{float:left;width:172px;margin-right:10px;margin-top: 10px;background: #dee0dd;border-radius: 4px;text-align: center;overflow:hidden;height:145px;}
.article_list .img img,.article_list .imgtit img{display: block;margin:5px auto;max-height:110px;max-width:150px;}
.article_list .imgtit p{height:22px;line-height:22px;}
.article_list .img{float:left;width:172px;margin-right:10px;margin-top: 10px;background: #dee0dd;border-radius: 4px;text-align: center;overflow:hidden;height:125px;}
.article_list .img img{display: block;margin:5px auto;max-height:110px;max-width:150px;}

.article_list  li.txt{float:left; height:auto;width:100%;}
.article_list  li.txt div{ font-size:12px; color:#adadad; line-height:18px; margin-bottom:5px;}
.article_list  li.txt p{color:#666;}
.article_list  li.txt a:hover{color:#91221b}


.article_list .tit,.noticelist ul li{height:26px;color:#91221b;line-height: 26px;padding:0 16px 0 6px;font-size: 14px;margin-top:8px;}
.article_list .tit a,.noticelist ul li a{display: inline-block;width: 70%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.article_list .tit em,.article_list .tit em,.article_list .txt em,.article_list .txt em{float:right;font-style:normal;}
.article_list li.tit:hover,.noticelist ul li:hover{background: #dee0dd; cursor:pointer;}


/*内容页*/

.comment-dl { width:656px; float:left; padding:15px 0px; border-bottom:1px dashed #aaa;}
.comment-dl dt { width:64px; height:64px; padding:3px; float:left;}
.comment-dl dt img { max-width:64px; max-height:64px;}
.comment-dl dd { width:570px; float:right;}
.comment-dl dd p { line-height:25px; width:100%; float:left;}
.comment-dl dd p strong { float:left;}
.comment-dl dd p em { float:right; color:#666;}
.comment-dl dd p a { color:#666;}
.comment-dl .comment-con { color:#666;}
.content_pager{margin-top:5px;text-align:center;}
.content_pager span {border:1px #ccc solid;padding:4px 8px 4px 8px;margin-left:5px;}
.content_pager span.curr{background-color:#91221b;border:1px #91221b solid;height:22px;line-height:22px; color:#fff;}
.content_pager span.nopre{color:#ccc}
.content_pager span.nonext{color:#ccc}
.content_pager span a:hover {text-decoration:none}
.cmt-input textarea{height:100px;width:100%;margin-top:12px;}
.cmt-form{width:100%;height:180px;}
.cmt-submit{margin-top:12px;text-align:left;margin-bottom:12px;}
.cmt-login input{width:80px;}
.cmt-button{margin-left:20px;background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/bg1.png) no-repeat ; background-position:0px -210px;height:22px;line-height:22px;width:68px;display:block; float:right;text-align:center;border:0;}
a.cmt-button:hover{text-decoration:none;color:#00619a}
#commentloding{background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/loading.gif) no-repeat ;height:30px;text-align; }

.comment-box{margin-top: 28px;padding-top:7px;border-top:1px solid #777;}
.comment-box span{font:14px '宋体';}
.comment-box .textarea{width:660px;height:120px;border:1px solid #777;}
.sourcecontentdes{line-height:22px;margin-top:8px;text-indent:2em;}
.sourcecontent{line-height:25px;}
.sourcecontent img{max-width:700px;}

/*——common——*/
.commontitle{ font-size:24px; font-weight:bold; color:#00619a; text-align:center; padding:5px 0px;}
.commoncontent { font-size:12px; line-height:23px; text-indent:25px;}
.gb-input input{border:1px #ccc solid;}
.gb-input p{margin-top:5px;}
.gb-input textarea{width:580px;height:100px;float:left;margin-left:25px;border:1px #ccc solid}
.gb-input span{text-align:right;display:block;width:80px;float:left;font-size:12px;}
.gb-submit input{background:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/bg1.png) no-repeat ; background-position:0px -210px;height:22px;line-height:22px;width:68px;display:block; float:left;text-align:center;border:0;margin-top:8px;margin-left:105px;}
.gb-list{clear:both;padding-top:12px;}
.gb-list ul li{border-bottom:1px #ccc dashed;padding-bottom:12px;}
.gb-list .reply{border:1px #ccc solid;width:500px;margin-left:40px;}
.gb-list .date{font-style:normal; float:right; color:#666; width:120px;text-align:right;}
.gb-create .title{width:400px;}
/*
.commonlinktxt ul li,.commonlinklogo ul li{border:0;float:left;list-style: none;margin-right:8px;}
.commentcontent{min-height:232px;margin-top:8px;}
*/

.commonlinktxt,.commonlinklogo{overflow:hidden;}

.commonlinklogo{ float:left; margin-top:10px;}
.user-login{float: left;}
.username, .userpwd {
	margin-top:7px;
	float:left;
	width:180px;
}
.username input, .userpwd input{
	border:1px solid #dbdbdb;
	height: 25px;
	text-indent: 8px;
	width: 160px;
} 
.submit {
	float:left;
	width:60px;
	margin-top: 7px;
}


#focus{width:428px;height:312px;overflow:hidden;position:relative;margin:5px;}
#focus ul{height:312px;position:absolute;}
#focus ul li{float:left;width:428px;height:312px;overflow:hidden;position:relative;background:#000;}
#focus ul li img{width:428px;height:312px;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:428px;height:20px;left:0;bottom:0;background:#000;}
#focus .btn{position:absolute;width:180px;height:15px;padding:5px 10px;right:0;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:10px;height:5px;_font-size:0;margin-left:5px;cursor:pointer;background:#fff;}
#focus .btn span.on{background:#fff;}
#focus .preNext{width:45px;height:100px;position:absolute;top:90px;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}

/*登陆后的欢迎样式*/
.innerpage{}
a.mylogout{background-image:url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/user-bg1.png");height:25px;line-height:25px;display:inline-block;width:60px;text-align:center;}
a.mycloud{background-image:url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/user-bg2.png");height:25px;line-height:25px;display:inline-block;width:60px;text-align:center;color:#FFF;}
a.myapp{background-image:url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/user-bg3.png");height:25px;line-height:25px;display:inline-block;width:60px;text-align:center;}
.usercenter a{margin-top:5px;}
a.mylogin{background-image:url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/user-bg1.png");height:25px;line-height:25px;display:inline-block;width:60px;text-align:center;}


/*--资源下载add--*/
.title-resource{color:#2a3133; font-weight:bold; font-size:14px; text-align:left; text-indent:5px; line-height:26px; margin-top:10px; padding-bottom:5px; border-bottom:2px solid #2a3133;}
.zy-div{ font-size:12px; line-height:30px; color:#333;}
.zy-div p { float:left;}
.zy-div p span{ width:300px; float:left; display:inline-block;}
.zy-infor{ line-height:22px; text-indent:25px; width:720px; padding:10px; float:left;}
.title-zy{ border-bottom:2px solid #adadad; width:100%; float:left;height:30px; line-height:30px;}
.title-zy ul li{ display:block; width:100px; float:left; text-align:center; font-weight:bold; font-size:14px; height:30px; line-height:30px; cursor:pointer;}
.title-zy .zy-span{ border-bottom:2px solid #cf0505;}

/*资料下载页，登录之后下载样式*/
.z-loginbtn{ background: url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/ziyuan_btn.png)  no-repeat 0 0; width: 100px; height: 35px; float: left;}
.z-loginbtn:hover{ background-position: 0 -50px; float: left;width: 100px; height: 35px;}
.z-loginnobtn{ background: url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/ziyuan_btn.png) no-repeat 0 -100px; width: 100px; height: 35px; float: left;}
.z-loginno-login{font-size: 12px; color: #333; float: left;margin: 15px 0px 0px 5px;}
.z-loginno-login a{color: #4e9ed5; cursor: pointer; line-height: 25px; padding-bottom: 1px;}
.z-loginno-login a:hover{ border-bottom: 1px solid #4e9ed5; }

/*资源下载页样式*/
.dialog div.content{width:300px;margin:0;overflow:hidden;min-height: 120px;}
.cmt-button_resource{ border:none;display:block; width:100px; height:30px; text-align:center; font-weight:bold; font-size:14px; color:#fff; background-image:url(http://template.cms.xysjyw.cn/site/user/xyjyynet/images/index-ico.png); background-repeat:no-repeat; background-position:0 -250px; border:none; float: right;margin-right: 10px;}
.span_50{width: 50px; display:inline-block; text-align: right;}
.text_resource{ border: 1px solid #ababab;height: 20px; line-height: 20px;}

.btnMoveLeft,.btnMoveRight{ background-image:url(http://img.xysjyw.cn/common/icon_small.png); background-repeat:no-repeat;}
.btnMoveLeft,.btnMoveRight{width:25px;height:50px; position:absolute; top:70px; display:inline-block;float:left; z-index:9;}
.btnMoveLeft{background-position:-100px 0px; left:5px;}
.btnMoveRight{background-position:-100px -100px; left:976px;}
.btnMoveLeft:hover{background-position:-100px -50px; cursor:pointer}
.btnMoveRight:hover{background-position:-100px -150px; cursor:pointer}
.imgbox:hover .btnMoveLeft,.imgbox:hover .btnMoveRight{ display:block}

/*--广告位--*/
.adv{position:relative; margin-top:10px;}
.adv-con{ width:1000px;}
.adv-con img{ width: 1000px;height: auto;}
.adv-img{ float:left;width: 1000px;}
.adv-img img{ width: 1000px; height: auto; margin-bottom: 10px;}
.adv-middel{float:left;width: 730px;}
.adv-middel img{width: 730px;height: auto; margin-bottom: 10px;}
.adv-side{width: 236px;}
.adv-side img{ width: 236px;height: auto;}
.adv-bottom{ width:1000px;float: left;}
.adv-bottom img{ width: 1000px; height: auto;max-width:1000px!important; }
.imgbox .img-link{margin: 10px;padding: 0;width: 978px;height: 80px;overflow: hidden;}
.imgbox .img-link li{width: 156px;}
.imgbox .img-link a{ display: inline-block;float: left;width: 156px; height: 60px;}
.imgbox .img-link a img{width: 156px; height: 60px;}


.welcome{margin-top:8px;}
/*推荐学校列表页样式*/
.childimglist{  margin-top:10px}
.childimglist ul{padding:0; margin-left:20px;width:720px;float:left; padding-bottom:10px;}
.childimglist ul li{float: left; width:160px;height:25px; margin-right: 15px;}
.childimglist ul li a{float: left; width:160px;height:25px;display:inline-block;font-size:12px;line-height:25px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis; color:#333}
.childimglist ul li:hover a{ color:#dc2d38}

/*平台右侧选择标签*/
.school-sort{border-bottom: 1px dashed #dbdbdb;width: 100%; line-height: 25px;float: left;height: 25px; margin: 5px 0px;}
.school-sort span{border-left: 5px solid #dc2d38;padding-left: 10px;float: left;font:700 16px/18px verdana; color: #555;}
/*友情链接分类标题*/
.linkimg-box{width: 998px; height: auto; float: left;}
.linkimg-con{float: left;width: 98%; margin:5px 1%;}
.linkimg-tit{width:100%;float:left;padding:5px 0px;height: 20px; line-height: 20px; color: #555;font-weight: bold;font-size: 16px;}
.linkimg-ul{width: 100%;float:left;height:auto;margin-bottom: 5px;}
.linkimg-ul li a{float: left;color: #555;display: inline-block;overflow: hidden;width: 125px; height: 18px; line-height: 18px; margin-right: 5px;}
.linkimg-ul li a:hover{ text-decoration: underline;}

.commonlink-tit{float:left;width: 100%;padding:5px 0px;height: 25px; line-height: 25px;color: #555;font-weight: bold;font-size: 16px; text-indent: 10px;}
.commonlinklogo ul{ margin-left: 10px; margin-bottom: 10px;float: left;height: auto;}
.commonlinklogo li { display:inline-block; float:left; width:135px; height:20px; margin-right: 5px;}
.commonlinklogo li a{color: #555; width:135px;height:20px;display:block;font-size:12px;line-height:20px;overflow:hidden;}
.commonlinklogo li a:hover{ text-decoration: underline;}
.commonlinklogo{margin-top:10px;text-indent:0px;}

/*新增首页留言板入口*/
.msg-board{background:url("http://template.cms.xysjyw.cn/site/user/xyjyynet/images/msg-img.png") no-repeat 0 0;width:44px;height:122px;float:left;position:fixed;right:0px;top:50%;color:#1a649d;}
.margintop-12 {
    margin-top: 12px;
}